.-webdev-c--1111310736 {color:#F8C51E;}
.-webdev-bc--1111310736 {background-color:#F8C51E;}
.-webdev-c--1111310734,.-webdev-c--1105591359 {color:#F4F4F4;}
.-webdev-bc--1111310734,.-webdev-bc--1105591359 {background-color:#F4F4F4;}
.-webdev-c--1111275231,.-webdev-c-1728032433 {color:#FFFFFF;}
.-webdev-bc--1111275231,.-webdev-bc-1728032433 {background-color:#FFFFFF;}
.-webdev-c--1111275230 {color:#2678AA;}
.-webdev-bc--1111275230 {background-color:#2678AA;}
.-webdev-c--1105591360 {color:#329EDF;}
.-webdev-bc--1105591360 {background-color:#329EDF;}
.-webdev-c--541732688 {color:#216994;}
.-webdev-bc--541732688 {background-color:#216994;}
.-webdev-c--511202576 {color:#5C5C5C;}
.-webdev-bc--511202576 {background-color:#5C5C5C;}
.-webdev-c-1267558496 {color:#F2F2F2;}
.-webdev-bc-1267558496 {background-color:#F2F2F2;}
.-webdev-c-1276149264 {color:#4D4D4D;}
.-webdev-bc-1276149264 {background-color:#4D4D4D;}
.-webdev-c-1276149473 {color:#FFAB08;}
.-webdev-bc-1276149473 {background-color:#FFAB08;}
.-webdev-c-1276149842 {color:#E7267A;}
.-webdev-bc-1276149842 {background-color:#E7267A;}
.-webdev-c-1276150419 {color:#0C1C47;}
.-webdev-bc-1276150419 {background-color:#0C1C47;}
.-webdev-c-1276150628 {color:#9D9D9C;}
.-webdev-bc-1276150628 {background-color:#9D9D9C;}
.-webdev-c-1728018144 {color:#F7F7F7;}
.-webdev-bc-1728018144 {background-color:#F7F7F7;}
.-webdev-c-1728033362 {color:#E0E0E0;}
.-webdev-bc-1728033362 {background-color:#E0E0E0;}
